<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #eb3636">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
      <a class="navbar-brand" href="#" style="color:white;"><b>Car.net</b></a>
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#" style="color:white;">Top Carros</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#" style="color:white;">Top Motos</a>
        </li>
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit"><img src="https://icones.pro/wp-content/uploads/2021/06/icone-loupe-gris.png" width="25px"></button>
      </form>
    </div>
  </div>
</nav>
